///******************************************************    
///	FileName: LinkList.js
///	Action: 后台会员友情链接管理页面JS处理文件
///	Copyright(c)  2004-2008 网胜科技公司技术开发部
///	Writer: XYF
///	Create Date: 2008-2-5
///	Rewriter:
///	Rewrite Date:
///****************************************************** 
var rightIcon="../../../images/websen.gif"
function $(id){
    return document.getElementById(id);
}

function oo(){
    $("yc").style.display="none";
}

$("btnSave").onclick =function(){
//名字
    var num=0;
     if($("txtName").value.replace(/\s/g,'')=="")
     {
        $("txt0").innerHTML=LinkList[0] 
        num=1;
     }
    else
    {
        $("txt0").innerHTML=ok;
    }
//地址
    if ($("txtUrl").value.replace(/\s/g,'')=="")
    {
        $("txt1").innerHTML=LinkList[1]
        num=1;
    }
    else
    {
        $("txt1").innerHTML=ok;
    }
    if (num==1)
    return false
    else
    return true
}




//显示信息
var title="<img src="+rightIcon+" width=\"19\" height=\"16\" align=\"absmiddle\"> <font color=#FF0000>"
var titles="</font>"
var LinkList=new Array()
LinkList[0]=title+"链接标题不能为空，请重新设置标题"+titles
LinkList[1]=title+"链接地址不能为空,请重新设置地址"+titles
var ok="<font color=#999999>输入符合规范</font>";